
@charset "utf-8";
/* CSS Document */

body {
	background-color:#0e1114;
	margin:0;
	padding:0;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:22px;
	color:#d1d3d1;
	text-align:left;
}

p {
	margin:0;
	padding:0;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#d4d7dd;
	text-align:left;
}

a {
	text-decoration:none;
	color:#ffffff;
}

a:hover {
	color:#83d1e4;
}


#bg_02 {
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_02.jpg?v=2);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_02 {
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_02.jpg?v=2);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:765px;
}

#bg_03 {
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_03.jpg?v=3);
	background-position:top center;
	background-repeat:no-repeat;
	z-index:2;
}

#container_03 {
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_03.jpg?v=3);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:628px;
	z-index:2;
}

#bg_04 {
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_04.jpg?v=2);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_04 {
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_04.jpg?v=2);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:709px;
}

/* collection */

#bg_05 {
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_05.jpg?v=2);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_05 {
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_05.jpg?v=2);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:796px;
}

/* arms race */

#bg_06 {
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_06.jpg?v=2);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_06 {
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_06.jpg?v=2);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:508px;
}

/* maps */

#bg_07{
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_07.jpg?v=2);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_07 {
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_07.jpg?v=2);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:701px;
}


#bg_08 {
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_08.jpg?v=2);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_08 {
	background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_08.jpg?v=2);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:492px;
}

#bg_09 {
    background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_09.jpg?v=2);
    background-position:top center;
    background-repeat:no-repeat;
}

#container_09 {
    background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_09.jpg?v=2);
    background-position:top center;
    background-repeat:no-repeat;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    width:984px;
    height:611px;
}


#bg_10 {
    background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_10.jpg?v=2);
    background-position:top center;
    background-repeat:no-repeat;
}

#container_10 {
    background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_10.jpg?v=2);
    background-position:top center;
    background-repeat:no-repeat;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    width:984px;
    height:707px;
}


#bg_11 {
    background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_11.jpg?v=2);
    background-position:top center;
    background-repeat:no-repeat;
}

#container_11 {
    background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_11.jpg?v=2);
    background-position:top center;
    background-repeat:no-repeat;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    width:984px;
    height:663px;
}


#bg_12 {
    background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_12.jpg?v=3);
    background-position:top center;
    background-repeat:no-repeat;
}

#container_12 {
    background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_12.jpg?v=3);
    background-position:top center;
    background-repeat:no-repeat;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    width:984px;
    height:388px;
}


#bg_13 {
    background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_13.jpg?v=3);
    background-position:top center;
    background-repeat:no-repeat;
}

#container_13 {
    background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_13.jpg?v=3);
    background-position:top center;
    background-repeat:no-repeat;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    width:984px;
    height:347px;
}

#bg_14 {
    background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_14.jpg?v=2);
    background-position:top center;
    background-repeat:no-repeat;
}

#container_14 {
    background-image:url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbloodhound/bg_14.jpg?v=2);
    background-position:top center;
    background-repeat:no-repeat;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    width:984px;
    height:760px;
}

#logoLink {
	display:block;
	position:absolute;
	top:10px;
	left:332px;
	width:384px;
	height:150px;
}





/* intro */

#copy_03_01 {
	position:absolute;
	width:680px;
	left:160px;
	top:540px;
    text-align: center;
}

/* all access pass */

#copy_04_01 {
    position:absolute;
    width:430px;
    left:496px;
    top:160px;
    text-transform: uppercase;
    color: #4ca207;
}

#copy_04_02 {
    position:absolute;
    width:430px;
    left:496px;
    top:182px;
    font-size:16px;
    line-height:20px;
}

#copy_04_03 {
    position:absolute;
    width:430px;
    left:496px;
    top:238px;
    text-transform: uppercase;
    color: #4ca207;
}

#copy_04_04 {
    position:absolute;
    width:430px;
    left:496px;
    top:260px;
    font-size:16px;
    line-height:20px;
}

#copy_04_05 {
    position:absolute;
    width:430px;
    left:496px;
    top:318px;
    text-transform: uppercase;
    color: #4ca207;
}

#copy_04_06 {
    position:absolute;
    width:430px;
    left:496px;
    top:342px;
    font-size:16px;
    line-height:20px;
}

#copy_04_07 {
    position:absolute;
    width:430px;
    left:496px;
    top:474px;
    text-transform: uppercase;
    color: #4ca207;
}

#copy_04_08 {
    position:absolute;
    width:430px;
    left:496px;
    top:500px;
    font-size:16px;
    line-height:20px;
}

/* price */

#copy_04_09 {
    position:absolute;
    color:#fff;
    width:152px;
    left:434px;
    top:612px;
    font-size:36px;
    font-weight:bold;
}

#copy_04_09 a:hover {
    color:#8fe612;
}

#copy_04_10 {
    position:absolute;
    color:#b6c4a9;
    width:51px;
    left:524px;
    top:626px;
    font-size:11px;
    font-weight:bold;
    line-height:12px;
    text-transform: uppercase;
    letter-spacing: .5px;
}

#copy_04_11 {
    position:absolute;
    color:#4a622c;
    width:200px;
    left:414px;
    top:646px;
    font-size:12px;
    font-weight:bold;
    text-transform: uppercase;
    letter-spacing: .5px;
}

/* campaigns*/


#copy_05_01 {
    position:absolute;
    width:800px;
    left:77px;
    top:34px;
    text-transform: uppercase;
    color: #4ca207;
}

#copy_05_02 {
    position:absolute;
    width:800px;
    left:77px;
    top:60px;
}

/* characters */

#copy_06_01 {
	position:absolute;
	width:400px;
	left:448px;
	top:102px;
}

#copy_06_02 {
    position:absolute;
    width:375px;
    left:144px;
    top:350px;
    text-align: right;
}

/* mission types*/

#copy_07_01 {
    position:absolute;
    width:430px;
    left:360px;
    top:50px;
    text-transform: uppercase;
    color: #4ca207;
}

#copy_07_02 {
    position:absolute;
    width:430px;
    left:360px;
    top:72px;
    line-height:20px;
}

#copy_07_03 {
    position:absolute;
    width:430px;
    left:360px;
    top:150px;
    text-transform: uppercase;
    color: #4ca207;
}

#copy_07_04 {
    position:absolute;
    width:430px;
    left:360px;
    top:172px;
    line-height:20px;
}

#copy_07_05 {
    position:absolute;
    width:380px;
    left:80px;
    top:354px;
    text-transform: uppercase;
    color: #4ca207;
}

#copy_07_06 {
    position:absolute;
    width:380px;
    left:80px;
    top:380px;
    line-height:20px;
}

#copy_07_07 {
    position:absolute;
    width:380px;
    left:80px;
    top:476px;
    text-transform: uppercase;
    color: #4ca207;
}

#copy_07_08 {
    position:absolute;
    width:380px;
    left:80px;
    top:504px;
    line-height:20px;
}


/* falchion */

#copy_08_01 {
    position:absolute;
    width:380px;
    left:176px;
    top:286px;
    text-transform: uppercase;
    color: #4ca207;
}
#copy_08_02 {
	position:absolute;
	width:380px;
	left:176px;
	top:317px;
}

/* collections */

#copy_09_01 {
    position:absolute;
    width:800px;
    left:77px;
    top:30px;
    text-transform: uppercase;
    color: #4ca207;
}
#copy_09_02 {
    position:absolute;
    width:800px;
    left:77px;
    top:60px;
}



/* maps */

#copy_10_01 {
    position:absolute;
    width:800px;
    left:285px;
    top:8px;
    text-transform: uppercase;
    color: #4ca207;
}

#map_slider_container{
    position: relative;
    top: 40px;
}

/* rank */

#copy_11_01 {
    position:absolute;
    width:380px;
    left:160px;
    top:94px;
    text-transform: uppercase;
    color: #eeeeee;
    font-size:28px;
}

#copy_11_02 {
    position:absolute;
    width:380px;
    left:160px;
    top:130px;
    font-size:18px;
    line-height:22px;
}

/* faq */

#copy_12_01 {
    position:absolute;
    width:380px;
    left:77px;
    top:19px;
    text-transform: uppercase;
    color: #eeeeee;
    font-size:28px;
}

#copy_12_02 {
    position:absolute;
    width:800px;
    left:77px;
    top:60px;
    font-size:18px;
    color: dodgerblue;
    line-height:22px;
}

#copy_12_03 {
    position:absolute;
    width:800px;
    left:77px;
    top:85px;
    font-size:18px;
    line-height:22px;
}

#copy_12_04 {
    position:absolute;
    width:800px;
    left:77px;
    top:185px;
    font-size:18px;
    color: dodgerblue;
    line-height:22px;
}

#copy_12_05 {
    position:absolute;
    width:800px;
    left:77px;
    top:210px;
    font-size:18px;
    line-height:22px;
}
#copy_12_06 {
    position:absolute;
    width:800px;
    left:77px;
    top:270px;
    font-size:18px;
    color: dodgerblue;
    line-height:22px;
}

#copy_12_07 {
    position:absolute;
    width:800px;
    left:77px;
    top:295px;
    font-size:18px;
    line-height:22px;
}

#copy_12_08 {
    position:absolute;
    width:800px;
    left:77px;
    top:400px;
    font-size:18px;
    color: dodgerblue;
    line-height:22px;
}

#copy_12_09 {
    position:absolute;
    width:800px;
    left:77px;
    top:425px;
    font-size:18px;
    line-height:22px;
}
#copy_12_10 {
    position:absolute;
    width:800px;
    left:77px;
    top:530px;
    font-size:18px;
    color: dodgerblue;
    line-height:22px;
}

#copy_12_11 {
    position:absolute;
    width:800px;
    left:77px;
    top:555px;
    font-size:18px;
    line-height:22px;
}

#copy_13_01 {
    position:absolute;
    width:800px;
    left:77px;
    top:5px;
    font-size:18px;
    color: dodgerblue;
    line-height:22px;
}
#copy_13_02 {
    position:absolute;
    width:800px;
    left:77px;
    top:30px;
    font-size:18px;
    line-height:22px;
}

#copy_13_03 {
    position:absolute;
    width:800px;
    left:77px;
    top:135px;
    font-size:18px;
    color: dodgerblue;
    line-height:22px;
}
#copy_13_04 {
    position:absolute;
    width:800px;
    left:77px;
    top:160px;
    font-size:18px;
    line-height:22px;
}

#copy_13_05 {
    position:absolute;
    width:800px;
    left:77px;
    top:280px;
    font-size:18px;
    color: dodgerblue;
    line-height:22px;
}
#copy_13_06 {
    position:absolute;
    width:800px;
    left:77px;
    top:305px;
    font-size:18px;
    line-height:22px;
}


#copy_14_01 {
    position:absolute;
    width:800px;
    left:77px;
    top:0px;
    font-size:18px;
    color: dodgerblue;
    line-height:22px;
}
#copy_14_02 {
    position:absolute;
    width:800px;
    left:77px;
    top:25px;
    font-size:18px;
    line-height:22px;
}

#copy_14_03 {
    position:absolute;
    width:800px;
    left:77px;
    top:110px;
    font-size:18px;
    color: dodgerblue;
    line-height:22px;
}
#copy_14_04 {
    position:absolute;
    width:800px;
    left:77px;
    top:135px;
    font-size:18px;
    line-height:22px;
}
#valveLinks {
	display:block;
	position:absolute;
	width:748px;
	height:100px;
	top:90px;
	left:116px;
}



.button:hover {
	background-position:bottom;
}


#map_slider{
	margin-left: auto;
	margin-right: auto;
}


#map_slider_prev{
	background-image: url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbreakout/map_prev.png?v=2);
	position: absolute;
	left: 40px;
	top: 240px;
	height: 40px;
	width: 28px;
	z-index: 1002;
}

#map_slider_next{
	background-image: url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbreakout/map_next.png?v=2);
	position: absolute;
	right: 40px;
	top: 240px;
	height: 40px;
	width: 28px;
	z-index: 1002;
}

#bloodhound_slider_container{
    position: absolute;
    top: 156px;
    left: 383px;
}

#bloodhound_slider_next{
    background-image: url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbreakout/map_next.png?v=2);
    position: absolute;
    right: 10px;
    bottom: 150px;
    height: 40px;
    width: 28px;
    z-index: 1003;
    opacity: .8;
}

#bloodhound_slider_next:hover
{
    opacity: 1;
}


#bloodhound_slider_prev{
    background-image: url(https://cdn.cloudflare.steamstatic.com/apps/csgo/images/operationbreakout/map_prev.png?v=2);
    position: absolute;
    left: 10px;
    bottom: 150px;
    height: 40px;
    width: 28px;
    z-index: 1003;
    opacity: .8;
}

#bloodhound_slider_prev:hover
{
    opacity: 1;
}



.controls:hover
{
	cursor: pointer;
}
